## python-foscam 1.2.2

=== debian/changelog ===
python-foscam (1.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Sep 2024 12:32:40 +0100

python-foscam (1.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1082573)

 -- Edward Betts <edward@4angle.com>  Sun, 22 Sep 2024 13:54:54 +0100
