=== debian/control ===
Source: python-foscam
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/krmarien/python-foscam
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-foscam
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-foscam.git

Package: python3-foscam
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with Foscam IP Cameras
 This library allows users to interact with Foscam IP Cameras over a network.
 Users can perform operations such as moving the camera lens, stopping motion,
 and retrieving IP and port information. Commands can be sent asynchronously,
 enabling non-blocking operations. Callbacks can also be specified to handle
 the response of commands, providing flexibility in managing camera
 interactions.
