=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=libpyfoscam

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf libpyfoscam.egg-info/

override_dh_auto_test:
