=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-foscam-$1\.tar\.gz/ \
  https://github.com/krmarien/python-foscam/tags .*/v?(\d\S+)\.tar\.gz
